/*--------------------------------------------------------*/
/*list background and tag color*/
/*--------------------------------------------------------*/
.list-bg-1{
    background-color: #D32F2F;
}
.list-bg-2{
    background-color: #512DA8;
}
.list-bg-3{
    background-color: #0288D1;
}
.list-bg-4{
    background-color: #388E3C;
}
.list-bg-5{
    background-color: #FBC02D;
}
.list-bg-6{
    background-color: #E64A19;
}
.list-bg-7{
    background-color: #455A64;
}
.list-bg-8{
    background-color: #C2185B;
}
.list-bg-9{
    background-color: #303F9F;
}
.list-bg-10{
    background-color: #0097A7;
}
.list-bg-11{
    background-color: #689F38;
}
.list-bg-12{
    background-color: #FFA000;
}
.list-bg-13{
    background-color: #5D4037;
}
.list-bg-14{
    background-color: #7B1FA2;
}
.list-bg-15{
    background-color: #1976D2;
}
.list-bg-16{
    background-color: #00796B;
}
.list-bg-17{
    background-color: #AFB42B;
}
.list-bg-18{
    background-color: #F57C00;
}
.list-bg-19{
    background-color: #616161;
}
.list-bg-20{
    background-color: #444444;
}

.text-color-1{
    color: #D32F2F;
}
.text-color-2{
    color: #512DA8;
}
.text-color-3{
    color: #0288D1;
}
.text-color-4{
    color: #388E3C;
}
.text-color-5{
    color: #FBC02D;
}
.text-color-6{
    color: #E64A19;
}
.text-color-7{
    color: #455A64;
}
.text-color-8{
    color: #C2185B;
}
.text-color-9{
    color: #303F9F;
}
.text-color-10{
    color: #0097A7;
}
.text-color-11{
    color: #689F38;
}
.text-color-12{
    color: #FFA000;
}
.text-color-13{
    color: #5D4037;
}
.text-color-14{
    color: #7B1FA2;
}
.text-color-15{
    color: #1976D2;
}
.text-color-16{
    color: #00796B;
}
.text-color-17{
    color: #AFB42B;
}
.text-color-18{
    color: #F57C00;
}
.text-color-19{
    color: #616161;
}
.text-color-20{
    color: #444444;
}

.tag-bg-1{
    background-color: #1B5E20;
}
.tag-bg-2{
    background-color: #F57F17;
}
.tag-bg-3{
    background-color: #BF360C;
}
.tag-bg-4{
    background-color: #B71C1C;
}
.tag-bg-5{
    background-color: #1A237E;
}
.tag-bg-6{
    background-color: #004D40;
}
.tag-bg-7{
    background-color: #3E2723;
}
.tag-bg-8{
    background-color: #33691E;
}
.tag-bg-9{
    background-color: #FF6F00;
}
.tag-bg-10{
    background-color: #E65100;
}
.tag-bg-11{
    background-color: #B71C1C;
}
.tag-bg-12{
    background-color: #1A237E;
}
.tag-bg-13{
    background-color: #006064;
}
.tag-bg-14{
    background-color: #827717;
}
.tag-bg-15{
    background-color: #F57F17;
}
.tag-bg-16{
    background-color: #E65100;
}
.tag-bg-17{
    background-color: #BF360C;
}
.tag-bg-18{
    background-color: #4A148C;
}
.tag-bg-19{
    background-color: #006064;
}
.tag-bg-20{
    background-color: #263238;
}
/*--------------------------------------------------------*/
/*list background and tag color*/
/*--------------------------------------------------------*/


/*--------------------------------------------------------*/
/*background color*/
/*--------------------------------------------------------*/
.bg-color-1{
    background-color: #ffCC00;
}
.bg-color-2{
    background-color: #6699CC;
}
.bg-color-3{
    background-color: #FF9966;
}
.bg-color-4{
    background-color: #99CC99;
}
.bg-color-5{
    background-color: #999999;
}
.bg-color-6{
    background-color: #99CC66;
}

.bg-color-7{
    background-color: #FFCC33;
}
.bg-color-8{
    background-color: #33CCFF;
}
.bg-color-9{
    background-color: #FF3333;
}
.bg-color-10{
    background-color: #3366FF;
}
.bg-color-11{
    background-color: #333333;
}
.bg-color-12{
    background-color: #33CC66;
}
.bg-color-13{
    background-color: #9999CC;
}
.bg-color-14{
    background-color: #0099FF;
}
.bg-color-15{
    background-color: #00CCFF;
}
.bg-color-16{
    background-color: #FF6666;
}
.bg-color-17{
    background-color: #333333;
}
.bg-color-18{
    background-color: #3399CC;
}
.bg-color-19{
    background-color: #CC3333;
}
.bg-color-20{
    background-color: #FFCC00;
}
.bg-color-21{
    background-color: #3399FF;
}
.bg-color-22{
    background-color: #666666;
}
.bg-color-23{
    background-color: #33CC33;
}
.bg-color-24{
    background-color: #0066CC;
}
.bg-color-25{
    background-color: #996666;
}
.bg-color-26{
    background-color: #003399;
}
.bg-color-27{
    background-color: #996699;
}
.bg-color-28{
    background-color: #6dcff6;
}
.bg-color-29{
    background-color: #bd8cbf;
}
.bg-color-30{
    background-color: #00b785;
}
.bg-color-31{
    background-color: #8fdb4d;
}
.bg-color-32{
    background-color: #f26522;
}
.bg-color-33{
    background-color: #4527a0;
}
.bg-color-34{
    background-color: #ad1457;
}

.border-color-1{
    border-color: #f26522;
}
.border-color-2{
    border-color: #4527a0;
}
.border-color-3{
    border-color: #ad1457;
}


/*--------------------------------------------------------*/
/*blue grey shade*/
/*--------------------------------------------------------*/
.blue-grey-shade-1{
    background-color: #ECEFF1;
    color: #000000;
}
.blue-grey-shade-2{
    background-color: #CFD8DC;
    color: #000000;
}
.blue-grey-shade-3{
    background-color: #B0BEC5;
    color: #000000;
}
.blue-grey-shade-4{
    background-color: #90A4AE;
    color: #000000;
}
.blue-grey-shade-5{
    background-color: #78909C;
}
.blue-grey-shade-6{
    background-color: #607D8B;
}
.blue-grey-shade-7{
    background-color: #546E7A;
}
.blue-grey-shade-8{
    background-color: #455A64;
}
.blue-grey-shade-9{
    background-color: #37474F;
}
.blue-grey-shade-10{
    background-color: #263238;
}
.blue-grey-shade-1:hover, .blue-grey-shade-2:hover, .blue-grey-shade-3:hover, .blue-grey-shade-4:hover{
    color: #444444;
}

/*--------------------------------------------------------*/
/*brown shade*/
/*--------------------------------------------------------*/
.brown-shade-1{
    background-color: #A1887F;
}
.brown-shade-2{
    background-color: #8D6E63;
}
.brown-shade-3{
    background-color: #795548;
}
.brown-shade-4{
    background-color: #6D4C41;
}
.brown-shade-5{
    background-color: #5D4037;
}
.brown-shade-6{
    background-color: #4E342E;
}
.brown-shade-7{
    background-color: #3E2723;
}